/******************************************************************************/
/* スマートフォン用スタイルシート - last update: 26.02.13 */


@media only screen and (max-width: 980px) {


/******************************************************************************/
/* ホームページ全体 */

body {
	background: #F8F6FF url(../img/wrapper_bg.png) repeat-y left top;
}


/******************************************************************************/
/* #toppage_wrapper - トップページ全体背景 */

#toppage_wrapper {
	background: url(../img/wrapper_bg.png) repeat-y left top;
}


}	/* end of 980px */




@media only screen and (max-width: 860px) {


/******************************************************************************/
/* ホームページ全体 */

body {
	background: url(../img/phone/wrapper_bg.png) repeat left top;
}


/******************************************************************************/
/* #toppage_wrapper - トップページ全体背景 */

#toppage_wrapper {
	background: url(../img/phone/wrapper_bg.png) repeat left top;
}


/******************************************************************************/
/* #content_header - ヘッダ全体背景 */

#content_header {
	background: url(../img/content_header_bg.png) repeat-x left bottom;
	background-size: contain;
	height: 0px;
	margin: 40px 0px 0px 0px;
	padding: 1.5% 0px 14.0% 0px;
}


/******************************************************************************/
/* header - ヘッダみ */

#header {
	width: 100%;
	max-width: 740px;
	height: auto;
}

#header a {
	display: none;
}


/******************************************************************************/
/* #header_logo - ヘッダロゴ */

#header_logo {
	position: relative;
	top: auto;
	background: url(../img/header_bg.png) no-repeat left top;
	background-size: contain;
	width: 100%;
	height: auto;
	padding: 0px 0px 15.22% 0px;
}


/******************************************************************************/
/* #header_menu - ヘッダメニュー */

#header_menu {
	display: none;
}


/******************************************************************************/
/* wrapper - コンテンツ領域 */

#wrapper {
	width: auto !important;
}


/******************************************************************************/
/* menu - グローバルメニュー */

#menu {
	float: none;
	position: fixed;
	top: 0px;
	left: 0px;
	background: none;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	z-index: 999;
}

#menu .menubar {
	display: block;
	background: url(../img/phone/menubar_bg.png) no-repeat left top;
	width: 100%;
	height: 40px;
	padding: 0px;
	pointer-events: all;
}

#menu .menubar span {
	display: none;
}

#menu .menu {
	width: 100%;
	height: 0;
	padding: 0px;
}

#menu input:checked + .menu {
	height: auto;
	padding: 3px 0px 3px 0px;
}

#menu .menu li {
	visibility: hidden;
	opacity: 0;
}

#menu input:checked + .menu li {
	visibility: visible;
	opacity: 1;
}

#menu .update,
#menu .spmenu,
#menu .ban {
	display: none;
}


/******************************************************************************/
/* maincontent - メインコンテンツ */

#maincontent {
	clear: both;
	float: none;
	width: 100%;
	padding: 0px;
	font-size: 14px;
}

#maincontent p,
#maincontent ul {
	margin: 0px 3% 1em 3%;
}

#maincontent .ban3 {
	display: inline;
}

#maincontent .img-mod {
	max-width: 100% !important;
	height: auto;
	width /***/: auto;
	margin-left: auto;
	margin-right: auto;
}


/******************************************************************************/
/* #maincontent .hr - 区切り線 */

#maincontent .hr {
	width: 96%;
	margin: 0px auto 25px auto;
}


/******************************************************************************/
/* #maincontent h* - 見出し */

#maincontent h2 {
	position: relative;
	background: #2E5696;
	width: auto;
	height: auto;
	line-height: 160%;
	margin: 0px 1% 15px 1%;
	padding: 9px 0px 5px 50px;
	letter-spacing: 0.25em;
}

#maincontent h2::after {
	position: absolute;
	top: 18px;
	left: 19px;
	background: #FFFFFF;
	width: 13px;
	height: 13px;
	border: 1px solid #1E3762;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	content: '';
}

#maincontent h3 {
	margin: 0px 1% 15px 1%;
}

#maincontent h4 {
	margin: 0px 1.5% 10px 1.5%;
}

#maincontent h5 {
	margin: 0px 3% 0px 3%;
}


/******************************************************************************/
/* #mainvisual - メインビジュアル */

#mainvisual {
	width: 100%;
	max-width: 720px;
	height: auto;
	margin: 0px auto 10px auto;
}

#mainvisual img {
	width: 100%;
	height: auto;
}


/******************************************************************************/
/* #maincontent .img-* - 画像の左右寄せ */

#maincontent .img-r120 {
	width: 25%;
	max-width: 120px;
	margin: 0px 3% 1em 3%;
}

#maincontent .img-r180 {
	width: 25%;
	max-width: 180px;
	margin: 0px 3% 1em 3%;
}

#maincontent .img-r240 {
	width: 25%;
	max-width: 240px;
	margin: 0px 3% 1em 3%;
}


/******************************************************************************/
/* #maincontent .table_normal - テーブル（汎用） */

#maincontent .table_normal {
	margin: 0px 3% 1em 3%;
}

#maincontent .table_normal td {
	padding-right: 5px;
}


/******************************************************************************/
/* #maincontent .table_fix - テーブル（幅固定、枠線なし） */

#maincontent .table_fix {
	width: 94%;
	margin: 0px 3% 1em 3%;
}


/******************************************************************************/
/* #maincontent .table_border - テーブル（幅固定、枠線あり） */

#maincontent .table_border {
	width: 94%;
	margin: 0px 3% 1em 3%;
}


/******************************************************************************/
/* #maincontent .table_form - テーブル（申込フォーム） */

#maincontent .table_form {
	width: 94%;
	margin: 0px 3% 1em 3%;
}

#maincontent .table_form td.h {
	width: 25%;
}

#maincontent .table_form td.d {
	width: auto;
	max-width: 510px;
}

#maincontent .table_dsub td {
	padding: 5px 2px;
}

#maincontent .table_dsub input {
	width: 80%;
}

#maincontent .w150 {
	width: 15%;
}

#maincontent .w180 {
	width: 20%;
}

#maincontent .w280 {
	width: 65%;
}

#maincontent .w360 {
	width: 90%;
}


/******************************************************************************/
/* #maincontent .table_box - テーブル（囲み枠） */

#maincontent .table_box {
	width: 98%;
	margin: 0px 1% 1.2em 1%;
}


/******************************************************************************/
/* #maincontent .contact - お問い合わせ枠 */

#maincontent .contact {
	width: 96%;
	margin: 0px auto 1em auto;
}

#maincontent .contact h4 {
	margin-right: 10px;
	margin-left: 10px;
}

#maincontent .contact p {
	margin-right: 20px;
	margin-left: 20px;
}


/******************************************************************************/
/* #maincontent .gmap - Googleマップ */

#maincontent .gmap {
	width: 96%;
	margin: 0px 2% 1em 2%;
}

#maincontent .gmap iframe {
	width: 100%;
}


/******************************************************************************/
/* #jumptop - PAGE TOPボタン */

#scrollUp {
	right: 0px;
}


/******************************************************************************/
/* #footer - フッタ */

#footer {
	background: #1B355F;
	height: auto;
	line-height: 160%;
	padding: 25px 0px 25px 0px;
	border-top: 3px double #FFFFFF;
	border-bottom: 3px double #FFFFFF;
}


}	/* end of 960px */




@media only screen and (max-width: 540px) {

#maincontent div.ml2e {
	margin-left: 0em;
}

/******************************************************************************/
/* #maincontent .table_form - テーブル（申込フォーム） */

#maincontent .table_form {
	width: 100%;
	margin: 0px 0px 1em 0px;
	border-top: 1px solid #AF9F8F;
}

#maincontent .table_form td {
	display: inline-block;
	padding: 10px 2%;
}

#maincontent .table_form td.h2 {
	width: 96%;
	border: 0px none;
}

#maincontent .table_form td.h3 {
	width: 96%;
	border: 0px none;
}

#maincontent .table_form td.h {
	width: 96%;
	border: 0px none;
}

#maincontent .table_form td.d {
	width: 96%;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #AF9F8F;
	border-left: 0px none;
}

#maincontent .table_dsub td {
	line-height: 120%;
	padding: 5px 2px;
}


/******************************************************************************/
/* メインコンテンツ - 画像のフローティング */

.greet_photo {
	width: 25%;
	height: auto;
	max-width: 150px;
}


}	/* end of 540px */

